REM env.bat batch file contents
set path=c:\aoutgcc\bin;c:\mingw\msys\1.0\bin;%PATH%
set GCCLIB=c:\aoutgcc\lib
title GCC-1.40_a.out


REM Run blind batch file
cd \aoutgcc\src\linux-0.11
call blind.cmd


REM Run batch file to start emulator
cd \aoutgcc\qemu-12.5.i386
call linux.bat